:PROPERTIES:
:ID: 4749f112-69b0-4391-ab8c-ce20969446d9
:CREATED: [2009-05-15 Fri 22:15]
:MODIFIED: [2009-05-15 Fri]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Confession
#+filetags: jaokes

An elderly man goes into confession and says to the priest, "Father, I'm 80 years old, married, have four kids and 11 grandchildren. I started taking this new Viagra pill, and last night I had an affair and made love to two 18-year-old girls. Both of them. Twice.

The priest said: "Well, my son, when was the last time you were in confession?"

"Never Father, I'm Jewish."

"So then, why are you telling me?"

"Hell! I'm telling everybody!"
